* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
/*  
 font-family: "Plus Jakarta Sans", sans-serif;
*/
body {
  background: #fff;
  transition: 0.3s;
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
   font-family: "Plus Jakarta Sans", sans-serif;
}
a {
  text-decoration: none;
  background: transparent;
  color: #fff;
  transition: 0.4s all ease;
}
a:hover {
  color: #fff;
}
ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}
p {
  margin-top: 0;
  font-size: 16px;
  margin-bottom: 0rem;
  color: #5f5f5f;
  font-weight: 400;
}
section {
  padding: 80px 0;
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 0;
}
/* SITE BTN */
.site-btn {
  font-size: 14px;
  line-height: 1;
  text-transform: capitalize;
  color: var(--s-white);
  font-weight: 500;
  text-align: center;
  padding: 13px 25px;
  background-color: var(--s-secondary);
  border: 1px solid var(--s-secondary);
  border-radius: 8px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: inline-block;
  transition: all 0.5s;
  letter-spacing: 1.5px;
}
.site-btn:hover {
  color: var(--s-white);
  border:1px solid var(--s-primary);
  background-color: var(--s-primary);
}
.revSite-btn {
  background-color: #fff;
  color: var(--s-black);
  border-color: #fff;
}
.revSite-btn:hover span {
  color: var(--s-white);
}
.site-outline-btn {
  background-color: transparent;
  border-color: var(--s-black);
  color: var(--s-black);
}
.revSite-outline-btn {
  background-color: transparent;
  border-color: var(--s-white);
  color: var(--s-white);
}
/* TITLE BAR */
.titleBar {
  margin-bottom: 35px;
  position: relative !important;
}
.titleBar h6 {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--s-secondary);
  margin-bottom: 15px;
  position: relative;
}
.titleBar h3 {
  font-size: 45px;
  font-weight: 600;
  color: var(--s-black);
  margin-bottom: 20px;
}
.iconbg {
  background: var(--s-primary);
  border-radius: 5px;
  padding: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
:root {
  --s-primary: #003087;
  --s-secondary: #E01933;
  --s-third: #B4C4EA;
  --s-white: #ffffff;
  --s-black: #000000;
}
.bg-s-primary {
  background-color: var(--s-primary) !important;
}
.text-s-primary {
  color: var(--s-primary) !important;
}
.bg-s-secondary {
  background-color: var(--s-secondary) !important;
}
.text-s-secondary {
  color: var(--s-secondary) !important;
}
.bg-s-third {
  background-color: var(--s-third) !important;
}
.text-s-third {
  color: var(--s-third) !important;
}
.text-s-white {
  color: var(--s-white) !important;
}
.bg-s-white {
  background-color: var(--s-white) !important;
}
.text-s-black {
  color: var(--s-black) !important;
}
.bg-s-black {
  background-color: var(--s-black) !important;
}
/*=========================================  
                    HOME PAGE CSS START HERE 
    ============================================*/
/* Sticky Header CSS Start */
header .header-scrolled {
  transition: all 0.5s;
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  top: 0;
  background-color: #000000;
  z-index: 99;
  border-radius: 0;
  padding: 0px 0px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.header-scrolled .nav-link {
  color: var(--s-white) !important;
  font-size: 15px !important;
}
/*================================
          HEADER CSS START HERE 
      ==================================*/
header {
  background-color: transparent;
  width: 100%;
}
/* TOP SECTION CSS */
.top-section {
  padding: 15px 0;
  background-color: var(--s-primary);
}
.top-location ul li {
  font-weight: 400;
  font-size: 14px;
  margin: 0 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--s-white);
}
.top-location ul li a {
  color: var(--s-white);
  font-weight: 300;
}
.top-location ul li a lord-icon {
  margin-right: 8px;
}
.header-info ul li {
  padding: 0 3px;
}
.header-info ul li a {
  color: var(--s-white);
  font-weight: 500;
  transition: 0.3s;
  background-color: var(--s-secondary);
  border-radius: 100px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
}
.header-info ul li a:hover {
  color: var(--s-secondary);
  background-color: var(--s-white);
}
.agent-name {
  margin-left: 25px;
}
.agent-name h3{
  color: var(--s-primary);
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
  letter-spacing: 1.2px;
}
.agent-name h6{
  color: #5f5f5f;
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
  letter-spacing: -0.2px;
}
/* Bottom Header Start Here */
.dropdown-menu {
  left: 15px;
  border-radius: 0;
  border: none;
  background-color: var(--s-white);
  padding: 0;
}
.dropdown-menu li a
{
  color: var(--s-black);
  /* border-bottom: 1px solid var(--s-black); */
  padding: 10px 20px;
}
.dropdown-item:hover {
    background-color: var(--s-third);
  color: var(--s-secondary);
}
@media (min-width: 992px) {
  .dropdown-hover:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}
.bottom-header {
  background-color: transparent;
  /* position: absolute; */
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  border-radius: 0px;
  /* padding: 40px 40px 0 40px; */
}
/* .navbar-toggler
{
  border: 1PX SOLID #FFF;
} */
.bottom-header nav .navbar-brand {
  font-size: 25px;
  font-weight: 700;
  color: var(--s-black);
  margin: 0;
}
.bottom-header nav .navbar-nav .nav-item .nav-link.active::after {
  transform: scale(1);
}
.bottom-header nav .navbar-nav .nav-item .nav-link {
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
  color: var(--s-black);
  padding: 3px 2px;
  margin: 0 20px;
  border-radius: 50px;
  position: relative;
  letter-spacing: 1px;
}
.bottom-header nav .navbar-nav .nav-item .nav-link::after {
  content: "";
  position: absolute;
  bottom: 0%;
  left: 0%;
  right: 0%;
  height: 1px;
  border-radius: 0px;
  border: 0 !important;
  background: currentColor;
  z-index: 1;
  transform: scale(0);
  transition: transform 0.8s cubic-bezier(0.16, 1.08, 0.38, 0.98);
}
.bottom-header nav .navbar-nav .nav-item .nav-link:hover::after {
  transform: scale(1);
}

/*************************************/
/***     Banner CSS Start Here     ***/
/*************************************/

/* Banner section start here */
.banner {
  background-color: #ffffff;
  position: relative;
}
.video-banner {
  padding: 7em 0em 7em 0em;
  position: relative;
  width: 100%;
  height: 680px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}
.video-banner::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
    background-color: transparent;
    --background-overlay: '';
    background-image: linear-gradient(190deg, #ffffff00 0%, #000000 100%);
  left: 0;
  top: 0;
  right: 0;
  z-index: 1;
}
.banner-video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%); /* Centers the video */
  z-index: 1;
  object-fit: cover; /* Ensures the video covers the entire banner area */
}
.bannerContent h5{
    font-size: 15px;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--s-white);
    margin-bottom: 15px;
}
.bannerContent h1{
    font-size: 65px;
    color: var(--s-white);
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.322));
    text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.678);
    margin-bottom: 15px;
}
.bannerContent p{
    font-size: 18px;
    font-weight: bold;
    color: var(--s-white);
    filter: drop-shadow(2px 4px 6px rgba(0, 0, 0, 0.322));
    text-shadow: 1px 2px 3px rgba(0, 0, 0, .5);
    margin-bottom: 25px;
}

/* Hero Section Start here */
.HeroSection{
    overflow: visible;
    z-index: 1;
}
.hero-form{
    z-index: 8;
    margin-top: -200px;
}
.hero-form input{
    border-radius: 0;
}
.hero-form input:hover{
    border-color: var(--s-primary);
}
.hero-form select{
    border-radius: 0;
}
.hero-form select:hover{
    border-color: var(--s-primary);
}
.hero-form textarea{
    border-radius: 0;
}
.hero-form textarea:hover{
    border-color: var(--s-primary);
}

/* Services Section Start Here */
.services-box{
    background-color: var(--s-primary);
    border-radius: 15px;
    overflow: hidden;
    transition: all .3s;
}
.services-box:hover{
    background-color: #698ee6;
    transform: translateY(-20px);
}
.services-image img{
    height: 200px;
    object-fit: cover;
    width: 100%;
}
.services-content{
    padding: 15px 20px;
    color: #fff;
}
.services-content h3{
    font-size: 25px;
    margin-bottom: 15px;
}
.services-content p{
    color: var(--s-white);
    margin-bottom: 20px;
}
#services-slider .items{
    padding: 40px 0;
}
.partnersBox{
    background: #F5B800;
    background: linear-gradient(90deg,rgba(245, 184, 0, 1) 0%, rgba(235, 198, 87, 1) 100%);
    border-radius: 20px;
    border: 5px solid #c59506;
    padding: 50px 20px;
}

/* ABout Us Section */
/* .aboutSection{
    background: #F5B800;
    background: linear-gradient(90deg,rgba(0, 0, 0, 0.700)  0%,rgba(245, 184, 0, 0.700) 130%), url(https://daniel-checco-farmers-agency.searchsolutiontesting.com/wp-content/uploads/2026/08/about-bg.webp) no-repeat center  / cover;
} */
.about_image{
    height: 450px;
    object-fit: cover;
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    width: 100%;
}

/* Process Section Start Here */
.valuebox{
  padding: 12px;
  border: 1px solid var(--s-third);
  border-radius: 25px;
  transition: all.75s;
  background-color: transparent;
}
.valuebox:hover{
  background-color: var(--s-primary);
  transition: all.75s;

}
.valuebox:hover .value-icon img{
  filter: brightness(0) invert(1);
}
.value-icon{
  margin: 28px 18px 55px 18px;
}
.value-content{
  background-color: var(--s-third);
  border-radius: 16px;
  padding: 30px 20px 20px 20px;
}
.value-content h3{
  font-size: 22px;
  line-height: 31px;
  font-weight: 500;
  color: var(--s-black);
}
.value-content p{
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

/* Why CHoose US  */
.whySection{
  background-color: var(--s-third);
    /* background: linear-gradient(90deg, #002f87ce  0%,#b4c4eaf3 130%), url(https://daniel-checco-farmers-agency.searchsolutiontesting.com/wp-content/uploads/2026/08/low-poly-grid-haikei-1.svg); */
}

/* Testimonial ection Start Here */
.google-image{
  background-color: #efede7;
  border-radius: 100px;
  padding: 10px;
  width: 50px;

  display: flex;
  align-items: center;
  justify-content: center;
}
.review-content h5{
  font-size: 18px;
  font-weight: 600;
  color: var(--s-primary);
}
.review-content p{
  font-size: 13px;
  color: var(--s-primary);
  font-weight: 400;
}
.td-single-testimonial-item {
  background: #efede7;
  padding: 30px;
  border-radius: 24px;
  transition: 0.8s;
}
.td-testimonial-quote img {
  width: 45px !important;
}
.td-testimonial-header .td-testimonial-image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 50px;
  width: 50px;
  margin-right: 15px;
  position: relative;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--s-primary);
}
.td-testimonial-image h3 {
  margin-bottom: 0;
  font-size: 25px;
  color: var(--s-white);
}
.td-name-designation h6 {
  font-size: 15px;
  margin-bottom: 0px;
  font-weight: 500;
  color: var(--s-primary);
  transition: 0.3s;
}
.td-name-designation p {
  color: var(--s-black);
  font-weight: 400;
  font-size: 13px;
}
.td-testimonial-description {
  margin: 20px 0 30px 0;
  padding-left: 40px;
  min-height: 160px;
}
.td-testimonial-description p {
  display: block;
  font-weight: 400;
  font-size: 16px;
  margin-bottom: 1rem;
  color: var(--s-black);
}

/* Blog CSS Start Here */
.blogSection{
    background-image: url(https://daniel-checco-farmers-agency.searchsolutiontesting.com/wp-content/uploads/2026/08/blog-bg.jpg);
}
.news-block-two:hover .blog-image{
  transform: skew(1.1);
  transition: all .4s ease;
}
.image-box {
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  transition: all .4s ease;
}
.blog-image{
  height: 250px;
  object-fit: cover;
  width: 100%;
  transition: all .4s ease;
}
.news-block-two .inner-box .image-box .post-date {
  position: absolute;
  left: 0px;
  bottom: -1px;
  display: inline-block;
  font-size: 15px;
  font-weight: 400;
  color: var(--s-white);
  line-height: 34px;
  text-align: center;
  padding: 3.5px 25px;
  clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%, 0px 0px);
  background-color: var(--s-secondary);
}
.sidebar-page-container .news-block-two .inner-box .lower-content {
  padding-top: 10px;
}
.post-info {
  margin: 0;
  padding: 0;
  list-style: none;
}
.news-block-two .inner-box .lower-content .post-info li {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  color: var(--s-black);
  margin-right: 22px;
  margin-bottom: 5px;
}
.news-block-two .inner-box .lower-content .post-info li a {
  color: var(--s-black);
  margin-left: 5px;
  font-size: 12px;
}
.news-block-two .inner-box .lower-content .post-info li i {
  font-size: 12px;
}
.inner-box {
  background: var(--s-third);
  padding: 15px;
  border-radius: 10px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.news-block-two .inner-box .lower-content h2 a {
  position: relative;
  display: block;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
  margin-bottom: 10px;
  color: var(--s-black);
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
}
.lower-content p {
  font-size: 15px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  color: var(--s-black);
}
.lower-content .link a {
  color: var(--s-white);
  background-color: var(--s-secondary);
  border-style: solid;
  border-width: 0px 0px 0px 0px;
  border-color: var(--s-secondary);
  border-radius: 8px;
  font-size: 13px;
  padding: 10px 20px;
  display: inline-block;
  margin-top: 20px;
}
.lower-content .link a:hover {
  background-color: var(--s-primary);
  border-color: var(--s-primary);
  color: var(--s-white);
}

/* Footer Section Start Here */
footer {
  background-color: var(--s-third);
  position: relative;
  padding-top: 25px;
}

/* footer:after {
          content: "";
          position: absolute;
          left: 0;
          right: 0;
          top: 0;
          width: 100%;
          height: 100%;
          background-color: #222222f5;
          z-index: 0;
        } */
.footer-box h2 {
  font-weight: 400;
  font-size: 25px;
  margin-bottom: 17px;
  color: var(--s-black);
}
.footer-box p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 15px;
  color: var(--s-black);
}
.footer-box h3 {
  font-weight: 600;
  font-size: 20px;
  letter-spacing: 1px;
  margin-bottom: 25px;
  color: var(--s-black);
  text-transform: uppercase;
}
.footer-box ul li {
  margin-bottom: 0.5rem;
}

.footer-box ul li a {
  font-size: 15px;
  color: var(--s-black);
}
.footer-box ul li a:hover {
  color: var(--s-secondary);
  letter-spacing: 1px;
}
.footer1stRow {
  padding: 2rem 0 1.5rem 0;
  position: relative;
  z-index: 1;
  /* border-top: 1px solid #2525251e; */
}
.socialmediaicon ul li a i {
  background-color: var(--s-secondary);
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  margin-right: 8px;
  padding: 0;
  color: var(--s-white);
  transition: 0.3s;
  border-radius: 100px;
}
.socialmediaicon ul li a i:hover {
  transform: rotate(360deg);
  background-color: var(--s-primary);
  color: var(--s-white);
}
.SocialIcon h3 {
  font-size: 17px;
  margin-bottom: 15px;
  display: block;
  font-weight: 600;
}
.copyRight {
  border-top: 1px solid #0000005b;
  padding: 20px 0;
  position: relative;
  z-index: 1;
}

/* Back To Top CSS Start Here */
.button {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 20px;
  bottom: 20px;
  background-color: transparent;
  cursor: pointer;
  border: 2px solid var(--s-primary);
  overflow: hidden;
  border-radius: 30px;
  color: var(--s-primary);
  transition: all 0.5s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
.btn-txt {
  z-index: 1;
}
.type1::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.5s ease-in-out;
  background-color: var(--s-primary);
  border-radius: 30px;
  visibility: hidden;
  height: 10px;
  width: 10px;
  z-index: -1;
}
.button:hover {
  box-shadow: 1px 1px 200px var(--s-primary);
  color: #fff;
  border: none;
}
.type1:hover::after {
  visibility: visible;
  transform: scale(100) translateX(2px);
}






/*=========================================  
       ABOUT US PAGE CSS START HERE 
============================================*/
.innerPagesBanner
{
  background-color: var(--s-black);
  background-image: url(https://daniel-checco-farmers-agency.searchsolutiontesting.com/wp-content/uploads/2026/08/banner.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 380px;
  display: flex;
  align-items: flex-start;
  justify-content: start;
}
.innerPagesBanner::after
{
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  background-color: #000000a4;
  opacity: .75;
}
.innerpage-title
{
  position: relative;
  z-index: 2;
  margin-top: 50px;
}
.innerpage-title h1 {
  font-size: 60px;
  font-style: normal;
  font-weight: 800;
  line-height: 78px;
  position: relative;
  display: block;
  color: var(--s-white);
  margin-bottom: 10px;
}
.breadcrumb-content ul li {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: var(--s-white);
  margin: 0 5px;
}
.breadcrumb-content ul li a{
  position: relative;
  display: inline-block;
  vertical-align: middle;
  color: var(--s-white);
  margin-right: 5px;
}
.about_image img {
  width: 100%;
  height: 500px;
  object-fit: cover;
  object-position: center center;
  border-radius: 8px;
}
/* Mission Section Start here */
.valueBox
{
  box-shadow: 0px 30px 60px 0px rgba(0, 0, 0, 0.1);
  padding: 3em 1em 3em 1em;
  background-color: #f5fbfb;
  border-radius: 15px;
}
.valueBox h4
{
  color: var(--s-black);
  margin-bottom: 15px;
  font-weight: 700;
  font-size: 25px;
  margin-top: 25px;
  letter-spacing: 1px;
}
.valueBox p{
  color: var(--s-black);
}
.contactIcon h5
{
  font-size: 17px;
  font-weight: 600;
}
.innerservicescontent
{
  margin: 0;
}
.innerservicescontent
{
  padding: 40px 30px;
}
.innerservicescontent h2
{
  font-size: 17px;
}
.innerservicescontent p
{
  font-size: 17px;
}




/*============================================
     Inner Services Pages CSS STart Here 
=============================================*/
.innerServicesPage h2{
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
  color: var(--s-black);
}
.innerServicesPage p
{
  margin-bottom: 20px;
}
.innerServicesImage img
{
  height: 450px;
  object-fit: cover;
}
.innerServices-overlay
{
  background-color: #00000088;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
}

/* FAQs Page Start Here */
.FAQs-box img
{
  height: 550px;
  width: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.accordion-item
{
  border: 1px solid var(--s-third);
}
.accordion-header .accordion-button {
  font-size: 18px;
  color: var(--s-black);
  font-weight: 500;
  background-color: var(--s-third);
  border: none;

}
.accordion-button:not(.collapsed) {
  color: var(--s-white);
  background-color: var(--s-secondary);
  box-shadow: none;
}
.accordion-button:focus
{
  box-shadow: none;
}
.accordion-body{
  border: 1px solid var(--s-third);
  color: var(--s-black);
}






/*============================================
    Responsive CSS STart Here 
=============================================*/
@media (max-width: 991px){
  .top-section{
    display: none;
  }
  .third-header{
    display: none;
  }
  .bottom-header{
    position: relative;
    background-color: var(--s-white);
  }
  .bottom-header .container
  {
    padding: 0 5px !important;
  }
  section
  {
    padding: 80px 0;
  }
  .dropdown-menu{
    background-color: var(--s-primary);
  }
  .navbar-brand img{
    width: 100px;
  }
  .agent-name {
    margin-left: 0px;
  }
  .agent-name h3 {
    font-size: 13px;
  }
  .agent-name h6 {
    font-size: 10px;
  }
  .navbar-nav
  {
    align-items: self-start !important;
    border-top: 1px solid #0000007e;
    margin-top: 10px;
    padding: 8px 0;
  }
  .bottom-header nav .navbar-nav .nav-item .nav-link {
    font-size: 15px;
    padding: 6px 2px;
    margin: 0px 0; 
    color: var(--s-black);
  }
  header .header-scrolled{
    background-color: var(--s-white);
  }
  .header-scrolled .nav-link {
    color: var(--s-black) !important;
  }
  .site-btn {
    padding: 12px 20px 12px 20px;
    font-size: 14px;
  }
  .titleBar h3{
    font-size: 25px;
    font-weight: 700;
  }
  .titleBar h6{
    font-size: 13px;
  }
  p{
    font-size: 15px;
  }
  /* Banner */
  .bannerContent h1 {
    font-size: 30px;
  }
  .bannerContent p{
    font-size: 15px;
  }
  .video-banner{
    min-height: 350px;
    height: 350px;
    padding: 2rem 0;
  }
  

  /* Hero Section */
  .HeroSection{
    padding-top: 0;
  }
  .hero-form{
    margin-top: 30px;
  }

  /* Counter Section */
  .why-footer{
    text-align: center;
  }

  /* WHy CHoose Us */
  .why-image-box img
  {
    height: 350px;
  }

  /* ABout Page */
  .about_image img {
    height: 350px;
  }

  /* TestimoniaL */
  .testi-btn{
    flex-direction: column;
    gap: 25px;
    align-items: flex-start !important;
  }

  /* contactSection */
  .contactSection iframe{
    height: 450px;
  }

  /* Inner Services Pages */
  .innerPagesBanner{
    height: 200px;
  }
  .innerpage-title {
    margin-top: 0;
  }
  .innerpage-title h1
  {
    font-size: 35px;
    line-height:35px;
  }
  .breadcrumb-content ul li{
    font-size: 13px;
  }
  .innerServicesImage img {
    height: 350px;
  }
  .accordion-header .accordion-button {
    font-size: 14px;
  }
  .contactUSPage{
    margin-top: 30px;
    padding: 30px 20px !important;
  }
  .innerservicescontent {
    padding: 0px 0;
  }
}